### Method

# WebKit2WebExtension DOMHTMLImageElement get_x

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_html_image_element_get_x (
      WebKitDOMHTMLImageElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLImageElement:x`

#### Return value

Type: `glong`

A #glong.